Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - apache-flex-sdk

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: apache-flex-sdk 4.15.0-2

Git Clone URL: https://aur-dev.archlinux.org/apache-flex-sdk.git (read-only)
Package Base: apache-flex-sdk
Description: The open-source framework for building expressive web and mobile applications
Upstream URL: http://flex.apache.org/
Licenses: Apache
Submitter: yan12125
Maintainer: yan12125
Last Packager: yan12125
Votes: 44
Popularity: 0.000000
First Submitted: 2014-03-05 17:40
Last Updated: 2016-06-26 04:56

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

Schala commented on 2013-01-16 11:10

Adobe has open sourced this to Apache and it's now at version 4.9

alperkanat commented on 2011-09-11 20:21

updated the package: 4.5.1.21328-1

Anonymous comment on 2011-08-01 17:57

4.5.1 is out, here are the changes to PKGBUILD

pkgver=4.5.1.21328
source=('http://fpdownload.adobe.com/pub/flex/sdk/builds/flex4.5/flex_sdk_4.5.1.21328.zip' 'flex_sdk.sh')
md5sums=('55a59986092195a88cfe7b5796ec8619'
'496fa1da44083a857cc4bf9123fe4a19')

kindly update !

coverslide commented on 2011-06-27 16:04

Flex 4.5.1 out

http://opensource.adobe.com/wiki/display/flexsdk/Download+Flex+4.5

alperkanat commented on 2011-05-27 00:15

made the changes @coverslide asked for and referenced his/her username in pkgbuild :) thanks @coverslide!

coverslide commented on 2011-05-11 20:00

Note that bin/adl is an OSX binary, and thus not runnable on Linux. I suggest removing it if only for the fact that this may conflict with the adobe-air-sdk adl which does run. I also recommend removing all .bat files, but most maintainers are lazy and don't do that anyway.

alperkanat commented on 2011-05-05 15:13

updated the package to 4.5.0-20967. thanks for the notification.

alperkanat commented on 2011-05-04 12:31

will do it asap

Anonymous comment on 2011-05-03 21:51

Please, update
http://fpdownload.adobe.com/pub/flex/sdk/builds/flex4.5/flex_sdk_4.5.0.20967.zip

alperkanat commented on 2010-09-04 17:11

updated the package with 4.1; thanks for notifying!